/*交易平台里面的样式*/
h2{font-size:32px;color: #A02200;}

/*可共用的按钮样式*/
.btn1{width:275px;display: inline-block;padding:10px 16px;background:#A02200;color:#fff;border-radius: 3px;font-size:17px;border:0;}

.btn1:hover{background-color: #6D1800;border-color: #6D1800;color: #FFFFFF;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}

.btn2{display: inline-block;padding:10px 16px;background:#A02200;color:#fff;border-radius: 3px;font-size:17px;border:0;}

.btn2:hover{background-color: #6D1800;border-color: #6D1800;color: #FFFFFF;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}

.btn_small{display: inline-block;padding: 6px 12px;;background:#A02200;color:#fff;border-radius: 3px;font-size:14px;border:0;}

.btn_small:hover{background-color: #6D1800;border-color: #6D1800;color: #FFFFFF;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}

.null_btn1{width:275px;display: inline-block;border:1px solid #ECECEC;background:#FCFCFC;color: #555555;line-height: 1.2;font-size:14px;padding: 3px 12px;}

.null_btn1:hover{background-color: #E7E7E7;border-color: #DDDDDD;color: #000000;}

.null_btn1:active{background-color: #E7E7E7;border-color: #DDDDDD;color: #000000;}

.null_btn1:active:focus, .btn1:active:focus, .btn2:active:focus {outline: none;outline-offset: 0;}

/*可共用的按钮样式*/
/*交易平台里面的样式*/

/*交易平台显示*/

/*交易平台显示*/
#filters {text-align: center;}

.nav {padding-left: 0;margin-bottom: 0;list-style: none;}

#filters > li {display: inline-block;margin: 2px 0px;padding: 10px 20px;cursor: pointer;font-weight: 700;font-size: 14px;color: #000000;background-color: rgba(255, 255, 255, 0.5);text-transform: uppercase;transition: all .3s ease;}

#filters > li.active {color: #FFFFFF;background-color: #A02200;}

#tools-list {margin: 0px;padding: 0px;}

#tools-list li {float: left;margin: 0px;width: 20%;overflow: hidden;display: none;opacity: 0;}

#tools-list li .tool-title {display: inline-block;margin: 0px;padding: 46px 20px 30px;width: 100%;height: 120px;text-align: center;color: #E7E7E7;transition: all .3s ease;background-color: rgba(255, 255, 255, 0.1);border: 1px solid rgba(0, 0, 0, 0.3);}

#tools-list li a {position: absolute;top: 0;left: 0;right: 0;bottom: 0;padding: 0;}

.text-holder {position: absolute;left: 0;top: 0;width: 100%;height: 100%;text-align: center;background-color: rgba(160, 34, 0, 1.0);opacity: 0;transition: all .3s ease;}

.text-caption {display: table;width: 100%;height: 100%;}

.text-middle {display: table-cell;vertical-align: middle;color: #fff;transition: all .3s ease;-webkit-transform: scale(0);-o-transform: scale(0);transform: scale(0);}

#trading-tools {height: auto;background-image: url(../../../img/img_pc/img_jiaoyi/tws/tws_trading_tools.jpg);background-size: cover;}

#tools-list li a h5 {color: #FFFFFF;}

#tools-list li:hover .text-holder {opacity: 1;}

.text-holder {position: absolute;left: 0;top: 0;width: 100%;height: 100%;text-align: center;background-color: rgba(160, 34, 0, 1.0);opacity: 0;transition: all .3s ease;}

#tools-list li:hover .text-holder .text-middle {-webkit-transform: scale(1);-o-transform: scale(1);transform: scale(1);}

#tools-list.tools-list1 li{float: left;margin: 0px;width: 33%;overflow: hidden;display: none;opacity: 0;}

#tools-list.tools-list1 li .tool-title {display: inline-block;margin: 0px;padding: 46px 20px 30px;width: 100%;height: 120px;text-align: center;color: rgba(51, 51, 51, 1.0);background-color: rgba(231, 231, 231, 1.0);border: 1px solid rgba(255, 255, 255, 1.0);transition: all .3s ease;}

/*交易里面的头部点击导航*/

#toptabs {
    margin: 20px 0px 0px 0px;
    padding: 0px;
}
.ui-tabs-nav {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px 0px 0px 10px;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #D7D7D7;
}
ul.ui-tabs-nav {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.subtabsmenu {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px 0px 0px 10px;
    width: 100%;
    height: 35px;
    border-bottom: 1px solid #D7D7D7;
}
ul.subtabsmenu {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.ui-tabs-nav li {
    box-sizing: border-box;
    display: inline-block;
    margin: 0px 0px 4px 0px;
    padding: 0px;
    min-width: 50px;
}
ul.subtabsmenu li {
    box-sizing: border-box;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    min-width: 30px;
}
ul.subtabsmenu li a.selected {
    font-weight: 600;
    color: #A02200;
    cursor: default !important;
}
ul.ui-tabs-nav li a, ul.ui-tabs-nav li a:link, ul.ui-tabs-nav li a:visited, ul.ui-tabs-nav li a:hover, ul.ui-tabs-nav li a:active, ul.ui-tabs-nav li a:focus {
    box-sizing: border-box;
    display: block;
    margin: 0px 2px 0px 0px;
    padding: 6px 10px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    color: #666666;
    background: #E7E7E7;
    border: 1px solid #E7E7E7;
    outline: none;
    cursor: pointer !important;
}
ul.subtabsmenu li a, ul.subtabsmenu li a:link, ul.subtabsmenu li a:visited, ul.subtabsmenu li a:hover, ul.subtabsmenu li a:active, ul.subtabsmenu li a:focus {
    box-sizing: border-box;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 6px 8px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    color: #737373;
    background: none;
    outline: none;
    cursor: pointer!important;
}
ul.ui-tabs-nav li a.selected {
    color: #FFF;
    background: #A02200;
    border: 1px solid #A02200;
    cursor: default !important;
}
.table > tbody > tr.subheader > th, .table > thead > tr > th.table_subheader, .table > thead > tr > th.table-subheader, .table > tbody > tr > td.table_subheader, .table > tbody > tr > td.table-subheader {
    font-weight: 600;
    font-size: 12px;
    color: #000000;
    background-color: #EEEEEE;
}
/*交易里头的头部点击导航*/